Results 1 to 5 of 5
Discuss [iWorld] Size Mismatch - Appsupport Framework Not Supported at the Free Toolchain Software (Cydia App's) - Hackint0sh.org; Hi All, Recently Purchased My Iphone (v1.1.1) With Stealth Sim, Problem Is Used Installer To ...
  1. #1
    Newbie Array

    Join Date
    Jan 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [iWorld] Size Mismatch - Appsupport Framework Not Supported

    Hi All,

    Recently Purchased My Iphone (v1.1.1) With Stealth Sim, Problem Is Used Installer To Get Iworld, But It Wont Load And I Get The Message - Size Mismatch - Appsupport Framework Not Supported....

    Please Can Someone Help Me!!!

    Thanks



  2. #2
    Senior Professional Array x98car's Avatar

    Join Date
    Nov 2007
    Posts
    333
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    24

    Default

    you dont need iworld for 1.1.1. It is only for 1.1.2.

  3. #3
    Senior Professional Array libertybenz2's Avatar

    Join Date
    Jan 2008
    Location
    New Jersey
    Posts
    253
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    26

    Default

    Quote Originally Posted by x98car View Post
    you dont need iworld for 1.1.1. It is only for 1.1.2.
    what do you mean by i dont need it? So if i go to spain over the summer, im not gonna need it lol?? dude, I NEED IT! lol because i wanna use my iphone 1.1.1 over there wtf make it for 1.1.1!!

  4. #4
    Senior Professional Array

    Join Date
    Oct 2007
    Posts
    218
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Quote Originally Posted by libertybenz2 View Post
    what do you mean by i dont need it? So if i go to spain over the summer, im not gonna need it lol?? dude, I NEED IT! lol because i wanna use my iphone 1.1.1 over there wtf make it for 1.1.1!!
    youre an idiot

    there is NOOOOOOO NEEEEED FOR it on 1.1.1
    enough.

    its ONLY for 1.1.2?
    Get the picture by now?
    iWorld is only for 1.1.2 where there was a fault in the firmware....


    kthxbai

  5. #5
    Professional Array DirectBrasil's Avatar

    Join Date
    Dec 2007
    Posts
    51
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    9

    Default IWorld in 1.1.3

    I have a OTB 1.1.2 4,6BL jaibroken - updated to 1.1.3 (IClarified) - Unlocked (Geo style, IClarified also)...

    Everything worked great, but IWorld 1.0 doens't work in 1.1.3... Numbers are all fuzzy, Ringer doens't work also.

    Can some1 help me ?

    Would I have to downgrade to 1.1.2 ?

    IWorld 1.1 ? How about it ?


 

 

Similar Threads

  1. dTunes/Enhanced Ctorrent - Size Mismatch
    By strickmatic in forum iPod Touch 2G
    Replies: 1
    Last Post: 05-16-2009, 08:10 AM
  2. [help please] size mismatch
    By pheaktol in forum Quickpwn
    Replies: 0
    Last Post: 04-30-2009, 08:47 PM
  3. package size mismatch
    By neynme in forum Free Toolchain Software (Cydia App's)
    Replies: 3
    Last Post: 02-06-2009, 02:27 PM
  4. package size mismatch
    By neynme in forum General
    Replies: 1
    Last Post: 10-07-2007, 03:25 PM
  5. OpenSSH Package File size mismatch?
    By xtremehead in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 09-25-2007, 10:48 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:54 AM.
twitter, follow us!